
onEvent("recipes", (event) => {

//Dielectric Paste
event.remove({ output: 'powah:dielectric_paste' })
event.custom(
{
  "type": "pneumaticcraft:pressure_chamber",
  "inputs": [
    {
      "item": "kubejs:dielectric_mixture"
    },
    {
      "type": "pneumaticcraft:stacked_item",
      "item": "minecraft:blaze_powder",
      "count": 2
    },
    {
      "type": "pneumaticcraft:stacked_item",
      "tag": "forge:dusts/coal",
      "count": 4
    }
  ],
  "pressure": 4,
  "results": [
    {
      "item": 'powah:dielectric_paste',
      "count": 4
    }
  ]
}
)

//Dielectric Casing
event.remove({ output: 'powah:dielectric_casing' })
event.shaped('powah:dielectric_casing', [
'LCL',
'SGS',
'LCL'
], {
  L: 'pneumaticcraft:plastic',
  G: 'pneumaticcraft:printed_circuit_board',
  S: 'powah:dielectric_rod',
  C: 'powah:dielectric_rod_horizontal'
})

//Energizing Orb
event.remove({ output: 'powah:energizing_orb' })
event.shaped('powah:energizing_orb', [
' C ',
'SGS',
'LDL'
], {
  L: 'powah:dielectric_rod_horizontal',
  G: 'pneumaticcraft:pressure_chamber_glass',
  S: 'powah:dielectric_rod',
  C: 'bloodmagic:masterbloodorb',
  D: 'powah:dielectric_casing'
})

//Raw Uraninite
event.recipes.thermal.pulverizer('powah:uraninite_raw_poor', '#forge:ingots/uranium')

//Basic Capacitor
event.remove({ output: '4x powah:capacitor_basic' })
event.shaped('4x powah:capacitor_basic', [
' CL',
'SGS',
'LC '
], {
  L: 'powah:dielectric_paste',
  G: 'bloodmagic:blankslate',
  S: 'bloodmagic:saltpeter',
  C: 'pneumaticcraft:compressed_iron_gear',
})
})
